Package twisted :: Package conch :: Package ssh :: Module factory

[show private | hide private]
[frames | no frames]

## Module twisted.conch.ssh.factory

A Factory for SSH servers, along with an OpenSSHFactory to use the same data sources as OpenSSH.

This module is unstable.

Maintainer: Paul Swartz<mailto:z3p@twistedmatrix.com>

Classes
`OpenSSHFactory` |
`SSHFactory` |

Variable Summary
`FakeModule` | `PAM`

Variable Details

### PAM

  Type:
    `FakeModule`
  Value:

        <Fake PAM>

Generated by Epydoc 1.1 on Sat Feb 15 21:18:55 2003 | http://epydoc.sf.net